.block35014 {
    width: 100%;
    /* max-width: 1200px;
    margin: auto; */
}

.block35014 .wrapper {
    width: 100%;
    position: relative;
}

.block35014 .tile {
    margin: 30px 10px;
    position: relative;
    /* border: 1px solid #D1DDE6; */
    box-sizing: border-box;
}

/* 第一张图 */
.block35014 .tile:nth-child(10n+1) {
    width: 780px;
    height: 625px;
}

.block35014 .tile:nth-child(10n+1) .imgBox {
    width: 100%;
    height: 362px;
}

.block35014 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block35014 .textBox {
    margin: 30px 30px 90px;
    overflow: hidden;
    position: relative;
    z-index: 2;
    /* border: 1px solid #D1DDE6; */
}

.block35014 .tile:nth-child(10n+1) .textBox {
    height: calc(100% - 482px);
}

.block35014 .title {
    font-size: 18px;
    color: #1B1C1C;
    letter-spacing: 0;
    line-height: 1.7;
}

.block35014 .content {
    font-size: 14px;
    color: #737374;
    letter-spacing: 0;
    line-height: 1.7;
    margin-top: 20px;
    margin: 10px 0;
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}

.block35014 .button {
    font-size: 14px;
    color: var(--color-match-setting1)!important;
    letter-spacing: 0;
    margin-left: 30px;
    margin-top: 30px;
    display: inline-block;
    position: absolute;
    bottom: 40px;
    z-index: 2;
}

/* 第二张图 */
.block35014 .tile:nth-child(10n+2) {
    width: 380px;
    height: 625px;
    position: absolute;
    top: -30px;
    right: 0;
}

.block35014 .tile:nth-child(10n+2) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+2) .textBox {
    height: calc(100% - 366px);
}

/*第三张图*/
.block35014 .tile:nth-child(10n+3) {
    width: 380px;
    height: 625px;
}

.block35014 .tile:nth-child(10n+3) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+3) .textBox {
    height: calc(100% - 366px);
}

/*第4张图*/
.block35014 .tile:nth-child(10n+4) {
    width: 380px;
    height: 625px;
    position: absolute;
    top: 625px;
    left: 400px;
}

.block35014 .tile:nth-child(10n+4) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+4) .textBox {
    height: calc(100% - 366px);
}

/*第5张图*/
.block35014 .tile:nth-child(10n+5) {
    width: 380px;
    height: 625px;
    position: absolute;
    top: 625px;
    left: 800px;
}

.block35014 .tile:nth-child(10n+5) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+5) .textBox {
    height: calc(100% - 366px);
}

/*第6张图*/
.block35014 .tile:nth-child(10n+6) {
    width: 380px;
    height: 625px;
}

.block35014 .tile:nth-child(10n+6) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+6) .textBox {
    height: calc(100% - 366px);
}

/* 第7张图 */
.block35014 .tile:nth-child(10n+7) {
    width: 780px;
    height: 625px;
    position: absolute;
    top: 1280px;
    left: 400px;
}

.block35014 .tile:nth-child(10n+7) .imgBox {
    width: 100%;
    height: 362px;
}

.block35014 .tile:nth-child(10n+7) .textBox {
    height: calc(100% - 482px);
}

/*第8张图*/
.block35014 .tile:nth-child(10n+8) {
    width: 380px;
    height: 625px;
}

.block35014 .tile:nth-child(10n+8) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+8) .textBox {
    height: calc(100% - 366px);
}

/*第9张图*/
.block35014 .tile:nth-child(10n+9) {
    width: 380px;
    height: 625px;
    position: absolute;
    top: 1935px;
    left: 400px;
}

.block35014 .tile:nth-child(10n+9) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+9) .textBox {
    height: calc(100% - 366px);
}

/*第10张图*/
.block35014 .tile:nth-child(10n+10) {
    width: 380px;
    height: 625px;
    position: absolute;
    top: 1935px;
    left: 800px;
}

.block35014 .tile:nth-child(10n+10) .imgBox {
    width: 100%;
    height: 246px;
}

.block35014 .tile:nth-child(10n+10) .textBox {
    height: calc(100% - 366px);
}

.block35014 .pagination {
    width: 100%;
    margin: 30px 0;
}

.block35014 .paging {
    width: 100%;
    display: flex;
    justify-content: center;
}

.block35014 .paging .active {
    background: var(--color-match-setting1)!important;
    border: 1px solid var(--color-match-setting1)!important;
    color: #fff;
}

.block35014 .paging li:hover {
    background: var(--color-match-setting1)!important;
    border: 1px solid var(--color-match-setting1)!important;
    color: #fff;
}

.block35014 .paging li {
    margin: 0 5px;
    border: solid 1px #C9CACA;
    color: #353535;
    transition: .3s;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}

.block35014 .paging li a {
    color: inherit;
    text-indent: unset !important;
    width: unset !important;
    background: unset !important;
}

.block35014 .wra {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border: 1px solid #D1DDE6;
    box-sizing: border-box;
    transition: .3s;
}

.block35014 .wra::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    box-shadow: 0 0 10px 0 var(--color-match-setting1)!important;
    opacity: 0;
    transition: opacity 0.3s;
}

.block35014 .tile:hover .wra {
    opacity: 0.3;
    border-color: var(--color-match-setting1)!important;
}

.block35014 .tile:hover .wra::after {
    opacity: 0.6;
}

.block35014 .time {
    font-size: 14px;
    color: #737374;
    margin-top: 10px;
}

.block35014 .artclelist-site-pagination {
    margin: 30px auto 0;
    text-align: center;
    display: block;
    width: 100%;
}

.block35014 .artclelist-site-pagination .layui-box {
    display: flex;
    justify-content: center;
}

.block35014 .artclelist-site-pagination .layui-box>a,
.block35014 .artclelist-site-pagination .layui-box>span,
.block35014 .artclelist-site-pagination .layui-box span.layui-laypage-spr {
    width: 30px;
    height: 30px;
    margin: 0 5px;
    border: 1px solid #C9CACA;
    text-align: center;
    line-height: 30px;
    color: #353535;
    padding: 0;
    transition: all .3s;
    border-radius: 0;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: initial;
}

.block35014 .artclelist-site-pagination .layui-box span {
    color: #fff;
}

.block35014 .artclelist-site-pagination .layui-laypage-prev i,
.block35014 .artclelist-site-pagination .layui-laypage-next i {
    font-size: 12px;
    color: #353535;
}

.block35014 .artclelist-site-pagination .layui-box a:hover,
.block35014 .artclelist-site-pagination .layui-box span.layui-laypage-spr:hover {
    background-color: var(--color-match-setting1)!important;
    border-color: var(--color-match-setting1)!important;
    color: #fff;
}

.block35014 .artclelist-site-pagination .layui-box a:hover i {
    color: #fff;
}

.block35014 .artclelist-site-pagination .layui-box  .layui-laypage-curr em {
    font-family: initial;    
}

.block35014 .artclelist-site-pagination .layui-box span .layui-laypage-em {
    background-color: var(--color-match-setting1)!important;
}

.block35014 .artclelist-site-pagination li>a#previousPage {
    margin-right: 0;
    background-position: left center;
    padding-top: 1px;
    display: unset;
}

.block35014 .artclelist-site-pagination li>a#nextPage {
    margin-left: 0;
    background-position: right center;
    padding-top: 1px;
    display: unset;
}

@media (min-width: 1201px) {
    .block35014 .Article_Container .tile:nth-child(10n+1) {
        width: 65%;
    }
    .block35014 .Article_Container .tile:nth-child(10n+2),
    .block35014 .Article_Container .tile:nth-child(10n+3),
    .block35014 .Article_Container .tile:nth-child(10n+4) {
        width: calc(33.3% - 20px);
    }
    .block35014 .Article_Container .tile:nth-child(10n+5),
    .block35014 .Article_Container .tile:nth-child(10n+6) {
        width: calc(35% - 40px);
    }
    .block35014 .Article_Container .tile:nth-child(10n+7) {
        width: calc(65% + 3px);
        left: auto;
        right: 0;
    }
    .block35014 .Article_Container .tile:nth-child(10n+4) {
        left: auto;
        right: calc(35% - 20px);
    }
    .block35014 .Article_Container .tile:nth-child(10n+5) {
        left: auto;
        right: 0;
    }
    .block35014 .Article_Container .tile:nth-child(10n+8),
    .block35014 .Article_Container .tile:nth-child(10n+9),
    .block35014 .Article_Container .tile:nth-child(10n+10) {
        width: calc(33.3% - 20px);
    }
    .block35014 .Article_Container .tile:nth-child(10n+9) {
        left: auto;
        right: calc(35% - 20px);
    }
    .block35014 .Article_Container .tile:nth-child(10n+10) {
        left: auto;
        right: 0;
    }
}

@media screen and (max-width:1200px) {
    .block35014 {
        padding: 30px 0;
        width: calc(100% - 20px);
        margin: auto;
    }

    .block35014 .imgBox {
        display: none;
    }

    .block35014 .title {
        font-size: 16px;
        color: #333;
        margin-bottom: 10px;
        transition: all .6s ease;
        margin-left: 10px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .block35014 .time {
        margin-left: 10px;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .block35014 .content {
        font-size: 13px;
        color: #b0b0b0;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        margin-left: 10px;
        word-break: break-word;
    }

    .block35014 .Article_Container .wrapper .tile {
        border-top: 1px solid rgba(0, 0, 0, 0.05);
        margin: 0;
        margin-top: 25px;
        padding-top: 20px;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: unset;
    }

    .block35014 .Article_Container .wrapper .tile:first-child {
        border: none;
        padding-top: 0;
        margin-top: 0;
    }

    .block35014 .wra {
        display: none;
    }

    .block35014 .Article_Container .wrapper .tile .textBox {
        height: unset;
        padding: 0;
        margin: 0;
    }

    .block35014 .button {
        display: none;
    }
}